#Root_Content_set_ToolTipsText .htmleditor{
    height: 200px;
}
#Root_Content_set_ToolTipsText .htmleditor .middleColumn{
    height: 180px;
}
#Root_Content_set_ToolTipsText .htmleditor .middleColumn iframe{
    height: 98px!important;
}
#Root_Content_set_ToolTipsText .htmleditor .middleColumn table.mceLayout{
    height: 180px!important;
}